AHADIC:
    KT_0    : 1.634167267561223
    ALPHA_G : 0.28494790909051804
    ALPHA_L : 3.714170959969101
    BETA_L  : 0.79351020184603
    GAMMA_L : 0.001567652
    ALPHA_D : 0.5521829289743587
    BETA_D  : 0.6652272635463758
    GAMMA_D : 0.0007723666000000184
    ALPHA_H : 2.8674765909180344
    BETA_H  : 0.48389385616469327
    GAMMA_H : 0.3602777787767463
    STRANGE_FRACTION  : 0.49346411053921985
    BARYON_FRACTION   : 0.09633236205709463
    P_QS_by_P_QQ_norm : 0.6393105668021244
    P_SS_by_P_QQ_norm : 0.0846715288226943
    P_QQ1_by_P_QQ0    : 1.4102548348042285
